if GetLocale() == "zhCN" then

-- binding labels
BINDING_HEADER_SKILLSPLUSHEADER = "SkillsPlusFu"
BINDING_NAME_SKILLSPLUSNAME     = "使用选择的技能。"

-- constants
COOLDOWN_TIMER_FREQUENCY =  30     -- update interval
COOLDOWN_NOTIFYTIME      = 300     -- warning when ready in less than five minutes

end
 
local AceLocale = AceLibrary("AceLocale-2.2"):new("SkillsPlusFu")

AceLocale:RegisterTranslations("zhCN", function() 
    return {
        -- general labels
        ["NAME"] = "FuBar - SkillsPlusFu",
        ["DESCRIPTION"] = "选择技能，使用技能及显示冷却时间。",
        ["CMD_OPTIONS"] = {"/spfu", "/skillsplusfu"},
        
        ["SP_FACTION"] = "阵营",
        ["SP_FACTION_ALLIANCE"] = "联盟",
        ["SP_FACTION_HORDE"] = "部落",
        
        ["TOOLTIP_HINT"] = "\n|cffeda55f左击: |r检视选择的技能。\n|cffeda55f右击: |r选择技能。",

        ["FUBAR_LABEL"] = "技能",
        
        -- menu labels
        ["MENU_SHOW_OTHER_TOON_SKILLS"] = "显示小号技能",
	["MENU_SHOW_TOON_LEVEL"] = "Show toon levels",
        ["MENU_HIDE_TOON"] = "全部隐藏",        
        ["MENU_SHOW_SKILL_LABEL"] = "显示技能卷标",
        ["MENU_SHOW_CROSS_FACTION_SKILLS"] = "显示跨阵营技能",
        ["MENU_PURGE_CHARACTER"] = "清空角色资料",
        ["MENU_SHOW_TOON_NAMES"] = "显示角色名称",
        ["MENU_SHOW_NOTIFICATION"]  = "显示冷却通知",
        ["MENU_CLEAR_COOLDOWN_DATA"] = "清除当前冷却时间数据",
        ["MENU_HIDE_COOLDOWN_FOR"] = "隐藏冷却时间数据: ",

        -- cooldown labels
        ["COOLDOWN_IS_READY"] = "|cff00FF00冷却: |r %s - %s: %s 就绪。",
        ["COOLDOWN_WILL_BE_READY"] = "|cff00FF00冷却: |r %s - %s: %s 将在5秒内就绪。",

        ["COOLDOWN_CATEGORY"] = "冷却",
        ["COOLDOWN_READY"] = "就绪!",

        ["COOLDOWN_ELUNES_LANTERN"] = "艾露恩的灯笼",
        ["COOLDOWN_ELUNE_STONE"] = "艾露恩之石",
        ["COOLDOWN_REFINED_SALT"] = "精炼石中盐",
        ["COOLDOWN_SALT_SHAKER"] = "筛盐器",
        ["COOLDOWN_SNOWMASTER"] = "雪王9000型",
        ["COOLDOWN_SNOWBALL"] = "雪球",
		["COOLDOWN_ENCHANTING"] = "附魔转化",
        ["COOLDOWN_TRANSMUTE_MATCH"] = "转化",
        ["COOLDOWN_TRANSMUTES"] = "转化",
        ["COOLDOWN_CREATE_ITEM"] = "你制造了",

        ["COOLDOWN_TIME_FORMAT"] = "%d日 %02d:%02d",
     }

end)
